Subject: RE: MTM Mexico
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 08:52:00 -0800 (PST)

Absolutely,  The Mark to Market was calculated as of Nov. 30th, which is the friday before the Bancruptcy filling.   Sara, please feel free to call me at our new office...Best regards. 

Phone:  011-52-81-8124-0151
Fax: 011-52-81-8124-0153
Celular: 011-52-81-8170-4418

Address:
Edificio Miravalle
Calz. San Pedro 250 Nte Piso 3
Col. Miravalle
Monterrey, N.L. 64660

 -----Original Message-----
From: 	Leite, Francisco Pinto  
Sent:	Tuesday, January 29, 2002 10:25 AM
To:	Williams, Jaime; Shackleton, Sara
Cc:	Irvin, Steve
Subject:	MTM Mexico

Jaime:

As I told you before, Sara Shackleton is the lawyer of the Estate in charge of all financial trading matters.  I prepared a memo to her that included the MTM you gave me and also the status of the contract with each counterparty.  One question Sara had was about the date of the MTM valuation you sent me.  I know it is a bit old but cannot recall the exact date.  Could you please let Sara know the date and who exactly prepared the valuation (I am talking about the MTM you sent me).

Also, please let Sara know all your contact info.

Sara, Steve Irvin is also helping on Mexican matters.  Steve, is located in Houston and he works with Don Miller

Francisco Pinto-Leite
Enron Americas
1400 Smith Street, EB 3888 
Houston, TX 77002-7361

Tel: 713-345-7942
Fax:713-646-3490
[email-masked]